建议使用以下浏览器,以获得最佳体验。 IE 9.0+以上版本 Chrome 31+ 谷歌浏览器 Firefox 30+ 火狐浏览器
请选择 进入手机版 | 继续访问电脑版
设置昵称

在此一键设置昵称,即可参与社区互动!

确定
我再想想
选择版块
直达楼层
标签
您还可以添加5个标签
  • 没有搜索到和“关键字”相关的标签
  • 云产品
  • 解决方案
  • 技术领域
  • 通用技术
  • 平台功能
取消

采纳成功

您已采纳当前回复为最佳回复

william_lzw

发帖: 39粉丝: 0

发消息 + 关注

发表于2021年02月25日 10:19:45 211 4
直达本楼层的链接
楼主
显示全部楼层
[问题求助] MindSpore1.1.1 20.2商业版 运行报错

环境:mindspore1.1.1,ubuntu18.04 x86_64,cann20.2商业版,310推理卡。

以下是错误截图和环境截图

image.png

image.png

image.png

image.png

举报
分享

分享文章到朋友圈

分享文章到微博

采纳成功

您已采纳当前回复为最佳回复

chengxiaoli

发帖: 200粉丝: 27

级别 : 版主,版块专家

发消息 + 关注

发表于2021年02月25日 10:43:57
直达本楼层的链接
沙发
显示全部楼层

您好,欢迎使用MindSpore.

从上面信息看好像是run包不匹配,正在确认中,会尽快给出答复。

点赞 评论 引用 举报

采纳成功

您已采纳当前回复为最佳回复

william_lzw

发帖: 39粉丝: 0

发消息 + 关注

发表于2021年02月25日 10:54:53
直达本楼层的链接
板凳
显示全部楼层

是cann安装成20.1了,但是我安装回20.2运行还是报错

好像Mindspore跟华为Pytorch冲突?

点赞 评论 引用 举报

采纳成功

您已采纳当前回复为最佳回复

william_lzw

发帖: 39粉丝: 0

发消息 + 关注

发表于2021年02月25日 11:04:58
直达本楼层的链接
地板
显示全部楼层

image.png

安装了华为pytorch20.2,mindspore报这个错误


image.png

点赞 评论 引用 举报

采纳成功

您已采纳当前回复为最佳回复
发表于2021年02月25日 13:42:09
直达本楼层的链接
5#
显示全部楼层
回复:william_lzw 发表于 2021-2-25 11:04 安装了华为pytorch20.2,mindspore报这个错误
找不到的`liberror_manager.so`似乎在`/usr/local/Ascend/ascend-toolkit/latest/atc/lib64`,尝试`ldd`一下1楼的那个_c_expression.xxx.so? 确认一下`/usr/local/Ascend/ascend-toolkit/latest/atc/lib64`下是否有这个文件? 如果没有这个文件,`find`命令在cann包安装路径找一下,然后`export LD_LIBRARY_PATH=xxxxxx:${LD_LIBRARY_PATH}`试一下?
点赞 评论 引用 举报

游客

富文本
Markdown
您需要登录后才可以回帖 登录 | 立即注册

邀请回答
您可以邀请3位专家

结贴

您对问题的回复是否满意?
满意度
非常满意 满意 一般 不满意
我要反馈
0/200